/* Styling for the Evidon Consent Banners */
.evidon-banner-title {
  line-height: 28px;
  letter-spacing: 0.18px;
  font-size: 18px !important;
  margin-top: 12px !important;
  margin-bottom: 10px !important;
  color: #40474e !important;
  margin-bottom: 7px !important; }
#_evidon_banner {
  display: flex !important;
  padding: 12px 0 !important; }
@media (min-width: 1024px) {
  .evidon-prefdiag-tabcontainer {
    height: 360px !important; } }
#evidon-prefdiag-tabfooter {
  height: 60px !important; }
@media (max-width: 1023px) {
  #evidon-prefdiag-tabfooter {
    padding-top: 5px; } }
#_evidon_banner button:focus,
#evidon-prefdiag-overlay button:focus {
  outline: none !important; }
@media (min-width: 1400px) {
  #evidon-prefdiag-overlay {
    width: 50% !important;
    left: 25% !important; } }
#_evidon-message {
  width: 100% !important;
  line-height: 28px !important;
  color: #40474e !important;
  /* max-width: 1200px !important;  */
  letter-spacing: 0.16px;
  margin-bottom: 12px !important; }
.evidon-prefdiag-link,
.evidon-prefdiag-breadcrumb {
  /* color: #54338f!important; */
  color: #4076ba !important; }
.evidon-banner-on footer .copyright-wrapper {
  /* padding-bottom:132px!important; */ }
@media (max-width: 767px) {
  .evidon-banner-on footer .copyright-wrapper {
    /* padding-bottom:270px!important; */ }
  #_evidon_banner {
    letter-spacing: 0.16px;
    padding: 0px 0px;
    /*         z-index: 999 !important; */ }
  .evidon-banner-title {
    margin-top: 6px !important;
    margin-bottom: 0px !important; }
  #_evidon-message {
    margin-bottom: 0px;
    /*letter-spacing: -1px;*/
    line-height: 23.6px !important; }
  #_evidon-accept-button,
  #_evidon-option-button {
    display: block !important;
    max-width: 146px;
    width: 100%;
    padding: 8px 22px; } }
@media (max-width: 1023px) {
  #_evidon_banner {
    transition: 3s; } }
@media (max-width: 1300px) {
  #_evidon-message {
    margin-left: 20px !important;
    margin-right: 20px !important;
    max-width: 1200px !important; } }
@media (min-width: 1301px) {
  #_evidon-message {
    max-width: 940px !important;
    margin-left: 40px !important; }
  .evidon-banner-title {
    margin-bottom: 13px !important; } }
.evidon-switch-slider.slideron {
  background-color: #bd679c !important; }
.evidon-prefdiag-overlay h1 {
  color: #bd679c !important;
  letter-spacing: 0.4px;
  font-size: 16px !important;
  line-height: 26px !important; }
@media (max-width: 1023px) {
  .evidon-prefdiag-overlay h1 {
    font-size: 20px !important;
    line-height: 26px !important; } }
/* Button Styling */
#_evidon-accept-button,
#evidon-prefdiag-accept {
  font-weight: 700 !important;
  cursor: pointer !important;
  color: #ffffff !important;
  background: #bd679c !important;
  border-radius: 24px;
  font-size: 16px !important;
  letter-spacing: 0.11px;
  line-height: 23px;
  text-align: center;
  font-weight: bold;
  opacity: 1;
  padding: 7px 30px 10px !important; }
#evidon-prefdiag-accept {
  padding-bottom: 6px !important; }
#evidon-prefdiag-decline:hover {
  padding-bottom: 8px !important;
  padding-top: 9px !important; }
#_evidon-accept-button:hover,
#evidon-prefdiag-accept:hover {
  text-shadow: none;
  opacity: 0.75;
  background: #bd679c !important; }
#_evidon-option-button,
#evidon-prefdiag-decline {
  font-size: 16px !important;
  font-weight: bold !important;
  text-transform: uppercase;
  border-radius: 20px;
  color: #bd679c !important;
  border: 0px !important;
  letter-spacing: 0.11px;
  line-height: 23px;
  background: #ffffff !important;
  text-transform: capitalize;
  margin-right: 5px !important;
  padding: 7px 30px 10px !important; }
@media (max-width: 767px) {
  #_evidon-option-button,
  #_evidon-accept-button {
    width: 100%;
    min-width: auto; } }
#_evidon-option-button:hover,
#evidon-prefdiag-decline:hover {
  text-shadow: none;
  opacity: 0.75;
  background: #bd679c !important;
  color: #ffffff !important; }
/* Set Link styling */
.evidon-banner a,
.evidon-banner a:hover,
.evidon-prefdiag-overlay a,
.evidon-prefdiag-overlay a:hover {
  font-size: inherit;
  font-weight: normal; }
.evidon-banner a,
.evidon-banner a:hover {
  font-weight: bold;
  letter-spacing: 0.16px;
  line-height: 28px;
  white-space: nowrap;
  /* text-decoration: underline; */ }
/* Shift ISI up when Evidon banner is displayed */
.evidon-banner-on footer {
  bottom: 125px; }
.evidon-banner-on footer.expand {
  height: auto; }
@media (max-width: 1108px) {
  .evidon-banner-on footer {
    bottom: 148px; } }
@media (max-width: 848px) {
  .evidon-banner-on footer {
    bottom: 168px; } }
/*@media (max-width: 767px) {
    .evidon-banner-on footer {
        bottom: 0px;
    }
}*/
/* Add margin to footer nav if banner is shown */
.evidon-banner-on .footer-nav {
  margin-bottom: 150px; }
@media (max-width: 600px) {
  .evidon-banner-on .footer-nav {
    margin-bottom: 200px; } }
/* Shift ISI up when Evidon banner is displayed */
.evidon-banner-on .isi-tray-wrapper.isi-tray {
  bottom: 135px; }
.evidon-banner-on .isi-tray-wrapper.isi-tray.expand {
  z-index: 2002; }
@media (max-width: 827px) {
  .evidon-banner-on .isi-tray-wrapper.isi-tray {
    bottom: 175px; } }
@media (max-width: 767px) {
  .evidon-banner-on .isi-tray-wrapper.isi-tray {
    bottom: 200px; } }
@media (max-width: 563px) {
  .evidon-banner-on .isi-tray-wrapper.isi-tray {
    bottom: 225px; } }
@media (max-width: 444px) {
  .evidon-banner-on .isi-tray-wrapper.isi-tray {
    bottom: 278px; } }
@media (max-width: 359px) {
  .evidon-banner-on .isi-tray-wrapper.isi-tray {
    bottom: 300px; } }
/* Code for Evidon Banner Mobile Collapsed State */
@media (max-width: 1023px) {
  #_evidon-title {
    font-size: 16px !important;
    font-family: skolar-sans-latin, sans-serif !important; }
  .evidon-banner-on #_evidon-accept-button,
  #_evidon-option-button {
    font-family: skolar-sans-latin, sans-serif !important; }
  /*.evidon-banner-on.evidon-banner-collapsed #_evidon-accept-button {
        display: none !important;
    }
    .evidon-banner-on.evidon-banner-collapsed #_evidon-option-button {
        display: none !important;
    }*/
  .evidon-banner-on.evidon-banner-collapsed .psp .psp-controls {
    bottom: 45px !important; } }
@media (max-width: 767px) {
  #_evidon-title {
    margin: 5px 10px 5px 20px !important; }
  .evidon-banner-on.evidon-banner-collapsed #_evidon-message {
    display: none !important; }
  #_evidon-title:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f068";
    line-height: 16px;
    text-align: center;
    padding: 7.5px;
    margin-top: -2.5px;
    width: 30px;
    height: 30px;
    background-color: #bd679c;
    border-radius: 50%;
    color: #fff;
    float: right;
    font-size: 20px;
    font-weight: 100; }
  .evidon-banner-on.evidon-banner-collapsed #_evidon-title:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f067";
    float: right;
    margin-bottom: 5px !important; }
  #_evidon-title {
    text-align: left !important;
    padding-right: 7px; } }
@media (min-width: 768px) and (max-width: 1099px) {
  .evidon-banner {
    padding-right: 20px !important;
    padding-left: 20px !important; } }
.evidon-banner-on .hz-footer-wrapper {
  margin-bottom: 125px; }
@media (max-width: 1099px) and (min-width: 1024px) {
  .evidon-banner-on .hz-footer-wrapper {
    margin-bottom: 208px; } }
@media (max-width: 1023px) {
  .evidon-banner-on .hz-footer-wrapper {
    margin-bottom: 104px; } }
.evidon-banner-title,
.evidon-banner button {
  font-family: skolar-sans-latin, sans-serif !important; }
#evidon-prefdiag-navcontainer-icon {
  display: none !important; }
#evidon-prefdiag-navcontainer-icon {
  display: none !important; }
#evidon-navigation-wrapper-element li {
  padding-left: 0; }
@media (max-width: 1023px) {
  #evidon-navigation-list li {
    display: flex !important;
    flex-direction: column !important; } }
@media (max-width: 767px) {
  #evidon-prefdiag-overlay label {
    font-size: 16px; } }
/*changes made for CCPA link*/
.evidon-consent-link-text {
  color: #fff;
  line-height: 24px;
  font-size: 17px;
  line-height: 24px;
  font-weight: lighter !important; }
.evidon-notice-link a:hover span {
  text-decoration: underline; }
#evidon-navigation-list .evidon-prefdiag-message p {
  color: #000;
  font-size: 14px !important;
  line-height: 1.6; }
#evidon-navigation-list .evidon-prefdiag-message ul li {
  padding-left: 15px;
  list-style-type: circle; }
#evidon-navigation-list li:before {
  display: block; }
#_evidon-option-button,
#evidon-prefdiag-decline {
  border: 1px solid #bd679c !important; }
.evidon-prefdiag-message P,
.evidon-prefdiag-message ul li {
  font-size: 14px !important;
  line-height: 21px !important; }
@media (max-width: 767px) {
  .evidon-prefdiag-message P,
  .evidon-prefdiag-message ul li {
    font-size: 12px !important;
    line-height: 1.6 !important; } }
.evidon-prefdiag-message ul li {
  position: relative;
  list-style-type: none;
  padding-left: 15px; }
.evidon-prefdiag-message ul li::before {
  content: "";
  height: 6px;
  width: 6px;
  color: transparent;
  top: 7px;
  background-color: #bd679c !important;
  border-radius: 50%;
  position: absolute;
  left: 0px; }
.has-ccpa-banner .evidon-prefdiag-tabcontainer {
  padding-bottom: 30px !important; }
.footer-wrapper .generic-footer .footer-row-wrapper .col-wrapper {
  display: block; }
.has-ccpa-banner #evidon-prefdialog-tabpanel {
  left: 0 !important; }
/*styles for kxx*/
.theme-site-enterprise .evidon-prefdiag-link,
.theme-site-enterprise .evidon-prefdiag-breadcrumb, .theme-site-krystexxa-hcp .evidon-prefdiag-link,
.theme-site-krystexxa-hcp .evidon-prefdiag-breadcrumb, .theme-site-krystexxa-patient .evidon-prefdiag-link,
.theme-site-krystexxa-patient .evidon-prefdiag-breadcrumb,
.theme-site-uplizna-hcp .evidon-prefdiag-link,
.theme-site-uplizna-hcp .evidon-prefdiag-breadcrumb, .theme-site-uplizna-patient .evidon-prefdiag-link,
.theme-site-uplizna-patient .evidon-prefdiag-breadcrumb, .theme-site-tepezza-hcp .evidon-prefdiag-link,
.theme-site-tepezza-hcp .evidon-prefdiag-breadcrumb {
  color: #4076ba !important; }
.theme-site-enterprise .evidon-switch-slider.slideron, .theme-site-krystexxa-hcp .evidon-switch-slider.slideron, .theme-site-krystexxa-patient .evidon-switch-slider.slideron,
.theme-site-uplizna-hcp .evidon-switch-slider.slideron, .theme-site-uplizna-patient .evidon-switch-slider.slideron, .theme-site-tepezza-hcp .evidon-switch-slider.slideron {
  background-color: #B45590 !important; }
.theme-site-enterprise .evidon-prefdiag-overlay h1, .theme-site-krystexxa-hcp .evidon-prefdiag-overlay h1, .theme-site-krystexxa-patient .evidon-prefdiag-overlay h1,
.theme-site-uplizna-hcp .evidon-prefdiag-overlay h1, .theme-site-uplizna-patient .evidon-prefdiag-overlay h1, .theme-site-tepezza-hcp .evidon-prefdiag-overlay h1 {
  color: #B45590 !important; }
.theme-site-enterprise #_evidon-accept-button,
.theme-site-enterprise #evidon-prefdiag-accept, .theme-site-krystexxa-hcp #_evidon-accept-button,
.theme-site-krystexxa-hcp #evidon-prefdiag-accept, .theme-site-krystexxa-patient #_evidon-accept-button,
.theme-site-krystexxa-patient #evidon-prefdiag-accept,
.theme-site-uplizna-hcp #_evidon-accept-button,
.theme-site-uplizna-hcp #evidon-prefdiag-accept, .theme-site-uplizna-patient #_evidon-accept-button,
.theme-site-uplizna-patient #evidon-prefdiag-accept, .theme-site-tepezza-hcp #_evidon-accept-button,
.theme-site-tepezza-hcp #evidon-prefdiag-accept {
  background: #B45590 !important;
  padding: 8px 30px 9px !important; }
.theme-site-enterprise #evidon-prefdiag-accept, .theme-site-krystexxa-hcp #evidon-prefdiag-accept, .theme-site-krystexxa-patient #evidon-prefdiag-accept,
.theme-site-uplizna-hcp #evidon-prefdiag-accept, .theme-site-uplizna-patient #evidon-prefdiag-accept, .theme-site-tepezza-hcp #evidon-prefdiag-accept {
  border: none !important; }
.theme-site-enterprise #evidon-prefdiag-decline:hover, .theme-site-krystexxa-hcp #evidon-prefdiag-decline:hover, .theme-site-krystexxa-patient #evidon-prefdiag-decline:hover,
.theme-site-uplizna-hcp #evidon-prefdiag-decline:hover, .theme-site-uplizna-patient #evidon-prefdiag-decline:hover, .theme-site-tepezza-hcp #evidon-prefdiag-decline:hover {
  padding-bottom: 8px !important;
  padding-top: 7px !important; }
.theme-site-enterprise #_evidon-accept-button:hover,
.theme-site-enterprise #evidon-prefdiag-accept:hover, .theme-site-krystexxa-hcp #_evidon-accept-button:hover,
.theme-site-krystexxa-hcp #evidon-prefdiag-accept:hover, .theme-site-krystexxa-patient #_evidon-accept-button:hover,
.theme-site-krystexxa-patient #evidon-prefdiag-accept:hover,
.theme-site-uplizna-hcp #_evidon-accept-button:hover,
.theme-site-uplizna-hcp #evidon-prefdiag-accept:hover, .theme-site-uplizna-patient #_evidon-accept-button:hover,
.theme-site-uplizna-patient #evidon-prefdiag-accept:hover, .theme-site-tepezza-hcp #_evidon-accept-button:hover,
.theme-site-tepezza-hcp #evidon-prefdiag-accept:hover {
  opacity: 1;
  background: #A0467F !important; }
.theme-site-enterprise #_evidon-accept-button:focus,
.theme-site-enterprise #evidon-prefdiag-accept:focus, .theme-site-krystexxa-hcp #_evidon-accept-button:focus,
.theme-site-krystexxa-hcp #evidon-prefdiag-accept:focus, .theme-site-krystexxa-patient #_evidon-accept-button:focus,
.theme-site-krystexxa-patient #evidon-prefdiag-accept:focus,
.theme-site-uplizna-hcp #_evidon-accept-button:focus,
.theme-site-uplizna-hcp #evidon-prefdiag-accept:focus, .theme-site-uplizna-patient #_evidon-accept-button:focus,
.theme-site-uplizna-patient #evidon-prefdiag-accept:focus, .theme-site-tepezza-hcp #_evidon-accept-button:focus,
.theme-site-tepezza-hcp #evidon-prefdiag-accept:focus {
  box-shadow: 0 0 0 5px #CADEFF !important;
  opacity: 1;
  transition: none; }
.theme-site-enterprise #_evidon-accept-button:active,
.theme-site-enterprise #evidon-prefdiag-accept:active, .theme-site-krystexxa-hcp #_evidon-accept-button:active,
.theme-site-krystexxa-hcp #evidon-prefdiag-accept:active, .theme-site-krystexxa-patient #_evidon-accept-button:active,
.theme-site-krystexxa-patient #evidon-prefdiag-accept:active,
.theme-site-uplizna-hcp #_evidon-accept-button:active,
.theme-site-uplizna-hcp #evidon-prefdiag-accept:active, .theme-site-uplizna-patient #_evidon-accept-button:active,
.theme-site-uplizna-patient #evidon-prefdiag-accept:active, .theme-site-tepezza-hcp #_evidon-accept-button:active,
.theme-site-tepezza-hcp #evidon-prefdiag-accept:active {
  box-shadow: 0 0 0 5px rgba(180, 85, 144, 0.5) !important;
  background: #A0467F !important;
  transition: none; }
.theme-site-enterprise #_evidon-option-button,
.theme-site-enterprise #evidon-prefdiag-decline, .theme-site-krystexxa-hcp #_evidon-option-button,
.theme-site-krystexxa-hcp #evidon-prefdiag-decline, .theme-site-krystexxa-patient #_evidon-option-button,
.theme-site-krystexxa-patient #evidon-prefdiag-decline,
.theme-site-uplizna-hcp #_evidon-option-button,
.theme-site-uplizna-hcp #evidon-prefdiag-decline, .theme-site-uplizna-patient #_evidon-option-button,
.theme-site-uplizna-patient #evidon-prefdiag-decline, .theme-site-tepezza-hcp #_evidon-option-button,
.theme-site-tepezza-hcp #evidon-prefdiag-decline {
  color: #B45590 !important;
  padding: 7px 30px 8px !important; }
.theme-site-enterprise #_evidon-option-button:hover,
.theme-site-enterprise #evidon-prefdiag-decline:hover, .theme-site-krystexxa-hcp #_evidon-option-button:hover,
.theme-site-krystexxa-hcp #evidon-prefdiag-decline:hover, .theme-site-krystexxa-patient #_evidon-option-button:hover,
.theme-site-krystexxa-patient #evidon-prefdiag-decline:hover,
.theme-site-uplizna-hcp #_evidon-option-button:hover,
.theme-site-uplizna-hcp #evidon-prefdiag-decline:hover, .theme-site-uplizna-patient #_evidon-option-button:hover,
.theme-site-uplizna-patient #evidon-prefdiag-decline:hover, .theme-site-tepezza-hcp #_evidon-option-button:hover,
.theme-site-tepezza-hcp #evidon-prefdiag-decline:hover {
  opacity: 1;
  background: #A0467F !important; }
.theme-site-enterprise #_evidon-option-button:hover,
.theme-site-enterprise #evidon-prefdiag-decline:hover, .theme-site-krystexxa-hcp #_evidon-option-button:hover,
.theme-site-krystexxa-hcp #evidon-prefdiag-decline:hover, .theme-site-krystexxa-patient #_evidon-option-button:hover,
.theme-site-krystexxa-patient #evidon-prefdiag-decline:hover,
.theme-site-uplizna-hcp #_evidon-option-button:hover,
.theme-site-uplizna-hcp #evidon-prefdiag-decline:hover, .theme-site-uplizna-patient #_evidon-option-button:hover,
.theme-site-uplizna-patient #evidon-prefdiag-decline:hover, .theme-site-tepezza-hcp #_evidon-option-button:hover,
.theme-site-tepezza-hcp #evidon-prefdiag-decline:hover {
  text-shadow: none;
  opacity: 1;
  background: rgba(180, 85, 144, 0.2) !important;
  color: #b45590 !important; }
.theme-site-enterprise #_evidon-option-button:focus,
.theme-site-enterprise #evidon-prefdiag-decline:focus, .theme-site-krystexxa-hcp #_evidon-option-button:focus,
.theme-site-krystexxa-hcp #evidon-prefdiag-decline:focus, .theme-site-krystexxa-patient #_evidon-option-button:focus,
.theme-site-krystexxa-patient #evidon-prefdiag-decline:focus,
.theme-site-uplizna-hcp #_evidon-option-button:focus,
.theme-site-uplizna-hcp #evidon-prefdiag-decline:focus, .theme-site-uplizna-patient #_evidon-option-button:focus,
.theme-site-uplizna-patient #evidon-prefdiag-decline:focus, .theme-site-tepezza-hcp #_evidon-option-button:focus,
.theme-site-tepezza-hcp #evidon-prefdiag-decline:focus {
  box-shadow: 0 0 0 5px #cadeff !important;
  background: #fff !important;
  opacity: 1;
  border: 1px solid #b45590 !important; }
.theme-site-enterprise #_evidon-option-button:active,
.theme-site-enterprise #evidon-prefdiag-decline:active, .theme-site-krystexxa-hcp #_evidon-option-button:active,
.theme-site-krystexxa-hcp #evidon-prefdiag-decline:active, .theme-site-krystexxa-patient #_evidon-option-button:active,
.theme-site-krystexxa-patient #evidon-prefdiag-decline:active,
.theme-site-uplizna-hcp #_evidon-option-button:active,
.theme-site-uplizna-hcp #evidon-prefdiag-decline:active, .theme-site-uplizna-patient #_evidon-option-button:active,
.theme-site-uplizna-patient #evidon-prefdiag-decline:active, .theme-site-tepezza-hcp #_evidon-option-button:active,
.theme-site-tepezza-hcp #evidon-prefdiag-decline:active {
  box-shadow: 0 0 0 5px rgba(180, 85, 144, 0.5) !important;
  background: rgba(180, 85, 144, 0.2) !important;
  border: 1px solid rgba(180, 85, 144, 0.2) !important; }
.theme-site-enterprise #_evidon-option-button:active:focus,
.theme-site-enterprise #evidon-prefdiag-decline:active:focus, .theme-site-krystexxa-hcp #_evidon-option-button:active:focus,
.theme-site-krystexxa-hcp #evidon-prefdiag-decline:active:focus, .theme-site-krystexxa-patient #_evidon-option-button:active:focus,
.theme-site-krystexxa-patient #evidon-prefdiag-decline:active:focus,
.theme-site-uplizna-hcp #_evidon-option-button:active:focus,
.theme-site-uplizna-hcp #evidon-prefdiag-decline:active:focus, .theme-site-uplizna-patient #_evidon-option-button:active:focus,
.theme-site-uplizna-patient #evidon-prefdiag-decline:active:focus, .theme-site-tepezza-hcp #_evidon-option-button:active:focus,
.theme-site-tepezza-hcp #evidon-prefdiag-decline:active:focus {
  border: 1px solid rgba(180, 85, 144, 0.2) !important; }
.theme-site-enterprise #_evidon-option-button,
.theme-site-enterprise #evidon-prefdiag-decline, .theme-site-krystexxa-hcp #_evidon-option-button,
.theme-site-krystexxa-hcp #evidon-prefdiag-decline, .theme-site-krystexxa-patient #_evidon-option-button,
.theme-site-krystexxa-patient #evidon-prefdiag-decline,
.theme-site-uplizna-hcp #_evidon-option-button,
.theme-site-uplizna-hcp #evidon-prefdiag-decline, .theme-site-uplizna-patient #_evidon-option-button,
.theme-site-uplizna-patient #evidon-prefdiag-decline, .theme-site-tepezza-hcp #_evidon-option-button,
.theme-site-tepezza-hcp #evidon-prefdiag-decline {
  border: 1px solid #B45590 !important; }
.theme-site-enterprise .evidon-prefdiag-message ul li::before, .theme-site-krystexxa-hcp .evidon-prefdiag-message ul li::before, .theme-site-krystexxa-patient .evidon-prefdiag-message ul li::before,
.theme-site-uplizna-hcp .evidon-prefdiag-message ul li::before, .theme-site-uplizna-patient .evidon-prefdiag-message ul li::before, .theme-site-tepezza-hcp .evidon-prefdiag-message ul li::before {
  background-color: #B45590 !important; }
.theme-site-enterprise .has-ccpa-banner .evidon-prefdiag-tabcontainer, .theme-site-krystexxa-hcp .has-ccpa-banner .evidon-prefdiag-tabcontainer, .theme-site-krystexxa-patient .has-ccpa-banner .evidon-prefdiag-tabcontainer,
.theme-site-uplizna-hcp .has-ccpa-banner .evidon-prefdiag-tabcontainer, .theme-site-uplizna-patient .has-ccpa-banner .evidon-prefdiag-tabcontainer, .theme-site-tepezza-hcp .has-ccpa-banner .evidon-prefdiag-tabcontainer {
  padding-bottom: 30px !important; }
@media (max-width: 767px) {
  .theme-site-enterprise #_evidon-title:after, .theme-site-krystexxa-hcp #_evidon-title:after, .theme-site-krystexxa-patient #_evidon-title:after,
  .theme-site-uplizna-hcp #_evidon-title:after, .theme-site-uplizna-patient #_evidon-title:after, .theme-site-tepezza-hcp #_evidon-title:after {
    background-color: #B45590; } }
.theme-site-tepezza-patient #_evidon-title {
  font-family: TiresiasPCfont !important;
  color: #40474e !important; }
  @media (max-width: 767px) {
    .theme-site-tepezza-patient #_evidon-title:after {
      background-color: #9A1D5E; } }
.theme-site-tepezza-patient #_evidon-message {
  font-family: TiresiasPCfont !important;
  color: #000000 !important; }
  .theme-site-tepezza-patient #_evidon-message a {
    font-size: 16px !important;
    line-height: 1.6 !important; }
.theme-site-tepezza-patient #_evidon-accept-button, .theme-site-tepezza-patient #evidon-prefdiag-accept {
  background: #9A1D5E !important;
  border-radius: 100px !important;
  text-align: center !important;
  position: relative !important;
  font-weight: 400 !important;
  padding: 11px 35px 10px !important;
  font-family: TiresiasPCfont !important; }
  .theme-site-tepezza-patient #_evidon-accept-button:hover, .theme-site-tepezza-patient #_evidon-accept-button:active, .theme-site-tepezza-patient #evidon-prefdiag-accept:hover, .theme-site-tepezza-patient #evidon-prefdiag-accept:active {
    background: #ffffff !important;
    border: 2px solid #9A1D5E !important;
    color: #9A1D5E !important;
    padding: 8px 33px 8px !important;
    opacity: 1; }
.theme-site-tepezza-patient #_evidon-option-button, .theme-site-tepezza-patient #evidon-prefdiag-decline {
  background: #ffffff !important;
  border: 2px solid #9A1D5E !important;
  color: #9A1D5E !important;
  border-radius: 100px !important;
  padding: 8px 30px 9px !important;
  font-family: TiresiasPCfont !important;
  font-weight: 400 !important; }
  .theme-site-tepezza-patient #_evidon-option-button:hover, .theme-site-tepezza-patient #_evidon-option-button:active, .theme-site-tepezza-patient #evidon-prefdiag-decline:hover, .theme-site-tepezza-patient #evidon-prefdiag-decline:active {
    background: #9A1D5E !important;
    color: #ffffff !important;
    opacity: 1; }
.theme-site-tepezza-patient .evidon-prefdiag-message {
  color: #000000 !important;
  font-family: TiresiasPCfont !important; }
  .theme-site-tepezza-patient .evidon-prefdiag-message a {
    font-size: 14px !important;
    line-height: 1.6 !important; }
.theme-site-tepezza-patient .evidon-prefdiag-subtitle {
  color: #40474e !important;
  font-family: TiresiasPCfont !important; }
@media (max-width: 767px) {
  .theme-site-tepezza-patient .evidon-prefdiag-categoryheader {
    width: 100%; } }
.theme-site-tepezza-patient .evidon-prefdiag-categoryheader .evidon-prefdiag-link {
  color: #000000 !important; }
.theme-site-tepezza-patient .evidon-prefdiag-categoryheader label {
  font-family: TiresiasPCfont !important;
  color: #000000 !important; }
.theme-site-tepezza-patient .slideron {
  background: #9A1D5E; }
.theme-site-tepezza-patient .evidon-prefdiag-tabfooter {
  height: 65px !important; }
.theme-site-tepezza-patient #evidon-prefdiag-navcontainer #evidon-navigation-list li {
  padding-left: 0; }
  .theme-site-tepezza-patient #evidon-prefdiag-navcontainer #evidon-navigation-list li::before {
    content: none; }